Bug 176889 - many missing files when rebuilding per-XML-Grove
many missing files when rebuilding per-XML-Grove
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-XML-Grove (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 20:49 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 19:02:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build failure log (10.21 KB, text/plain)
2006-01-03 20:49 EST, Jesse Keating
no flags Details
Specfile rewrite (2.46 KB, text/plain)
2006-01-06 06:02 EST, Ville Skyttä
no flags Details

  None (edit)
Description Jesse Keating 2006-01-03 20:49:56 EST
Please see attached log.
Comment 1 Jesse Keating 2006-01-03 20:49:56 EST
Created attachment 122741 [details]
build failure log
Comment 2 Ville Skyttä 2006-01-06 06:02:37 EST
Created attachment 122867 [details]
Specfile rewrite

* Fri Jan  6 2006 Ville Skyttä <ville.skytta at iki.fi> - 0.46alpha-29
- Rewrite specfile using fedora-rpmdevtools' spec template, fixes #176889.
- Fix License, include docs.
Comment 3 Jason Vas Dias 2006-01-10 11:23:05 EST
Thanks Ville - attached .spec file submitted with a few minor modifications as
perl-XML-Grove-0_46alpha-29 to Rawhide (FC5t3) .

Note You need to log in before you can comment on or make changes to this bug.